bg = Image.load("images/menu/intro-bg.png")
text = Image.load("images/menu/intro-text.png")
text2 = Image.load("images/menu/intro-text2.png")
splash = Image.load("images/splash.png")


Text = {x=-400,y=110,img=text }
Text2 = {x=481,y=140,img=text2 }

black = Color.new(0,0,0)

function textani()

if Text.x < 80 then
Text.x = Text.x+5
end

if Text.x > 79 then
Text.y = Text.y - 1
end

if Text.y < 94 then
Text.y = 94
end


if Text.y == 94 then
Text2.x= Text2.x - 5
end

if Text2.x<70 then
Text2.x = 70
end

if Text2.x < 71 then
Text2.y = Text2.y + 1
end 

if Text2.y > 155  then
Text2.y = 155
end

end


screen:blit(0,0,splash,false)

screen.flip()
screen.waitVblankStart(150)



Music.stop()
Music.playFile("music/4mat-menu12.mod")


while true do
screen:clear()

screen:blit(0,0,bg)


screen:blit(Text2.x,Text2.y,Text2.img)
screen:blit(Text.x,Text.y,Text.img)
textani()

pad = Controls.read()


if pad:start() then
dofile("index.lua")
end

if pad:cross() then
screen:print(180,80,"START!!!11! FFS",black) 
end

screen.waitVblankStart()
screen:flip()
end